
/* ****************** 2칸 레이아웃  ****************** */

#div_user_list_372521 .section02_slide_img{height:500px !important}
#div_user_list_372521 .section02_right_text.textslide01{display:block}
#div_user_list_372521 .section02_right_box{float:left;max-width: 100%;min-height: 200px;    position: relative;}
.layout_465206_ {display:table;table-layout:fixed;width:100%;position:relative;clear:both; min-width:320px;  margin:0 auto;}
.layout_465206_ > div {display:table-cell;vertical-align:middle;width:100%;height:100%;;background-image: url(https://hobansummit-golden.co.kr/css/../img/main/section_02_bg.jpg?new);background-size: cover;
background-position: 0 center; }
.layout_465206_ > div:after {content:''; display:block; clear:both;}
.layout_465206_ > div > [class^=container_] {width:100%;  box-sizing:border-box;}
.layout_465206_ > div > .container_1 {width:60%;}
.layout_465206_ > div > .container_1 {width:50%;}
.layout_465206_ > div > .container_2 {width:50%;}
/*.layout_465206_ > div > .container_2 {width:50%;}
.section02 .swiper-container {width: 100%;}*/
@keyframes fadeInRight_box {
	from {
		right: -600px;
		opacity: 0;
		visibility:hidden;
	}
	to {
		right: 0px;
		opacity: 1;
		visibility:visible;
	}
}
@keyframes fadeInWidth {
	from {
		left: -300px;
		opacity: 0;
		visibility:hidden;
	}
	to {
		left: 0px;
		opacity: 1;
		visibility:visible;
	}
}
  @media (min-width: 1024px){
  .section02.active .swiper-container {animation: fadeInWidth 1.5s ease-in-out both;position: relative;}
.section02.active .section02_right_box {animation: fadeInRight_box 1.2s ease-in-out forwards;}
.section02.active .swiper-slide.swiper-slide-active .title{animation: section02_title 1s 1s forwards;transform: scale(1);}
  }
@media (max-width:1023px){
	.layout_465206_ > div > .container_1 { width:100%; }
	.layout_465206_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_465206_ {}
}
    @media (max-width:1600px){
      .section02_right_box{max-width:60%}
      .section02_slide > h1,.section02_slide_img .swiper-slide .title{left:100px !important}
      .section02_rotate{top:50px !important}
  }
  @media (max-width:1023px){
    .section02{background-image: linear-gradient(to bottom, #202020 75%, #b36658 25%);overflow: hidden;}
    .section02_slide_img{background:none !important}
    .section02_slide_img .swiper-slide .title{display:none !important}
    .section02_rotate,.section02_right_text .icon{display:none}
    .section02_slide > h1{left: 40px !important;top: 100px !important;font-size: 23px !important;}
    .section02_slide > h1::after{width:30px !important;margin: 20px 0 !important}
    .section02_slide_img{height:700px !important}
    .section02_slide_img .swiper-slide .title{opacity: 1 !important;visibility: visible !important;transform: scale(1) !important;}
    .section02_right_box{width: 100%;height: 100%;max-width:inherit !important;z-index: inherit !important;}
      .section02_right_text{top:210px !important;left:40px !important;width: calc(100% - 20px);}
      .section02_right_text .title{font-size:26px !important;    line-height: 1.2 !important;    margin-top: 10px;}
    .section02_right_text .text{font-size:14px !important}
    .section02_slide_img .swiper-slide > img{height: 200px !important;position: absolute;bottom: 110px;left: -40px;}
    .section02_right_text .bottom{margin-top:280px !important;}
   .section02_right_text .bottom .swiper-navi {position: absolute;right: 30px;flex-direction: column;top: 65%;
    opacity: 0.6;}
    .section02_right_text .bottom .swiper-prev{margin-bottom:40px}
    .section02_right_text .bottom .swiper-navi > div{transform: rotate(90deg);width:30px !important;height:30px !important}
    .section02 .section02_more{bottom: 70px !important;right: 20px !important;width: 80px;}
    .section02_right_text .bottom p{font-size:13px !important;width:18px !important}
    .section02_right_text .process{width:60px !important;height:1px !important}
    .section02_right_text .process span::before{height:1px !important}
  } 

/* ****************** section02 슬라이드  ****************** */

  @keyframes section02_title {
	0% {
		opacity: 0;
      visibility: hidden;
		transform: scale(1.2);
	}
	100% {
		opacity: 1;
      visibility: visible;
		transform: scale(1);
	}
}
.section02_slide>h1 {color:#fff;    position: absolute;z-index: 22;top: 200px;left: 200px;    font-size: 40px;
    font-weight: 300;letter-spacing: 2px;line-height: 1.3;font-family: 'Josefin Sans', sans-serif !important;margin:0;}
  .section02_slide>h1:after{display:block;content:'';width:70px;height:1px;background:#fff;
  margin:30px 0;}
  .section02_slide>h1 b{font-family: 'Josefin Sans', sans-serif !important;font-weight:600 !important;}
.section02_slide_img {position: relative; overflow-x: hidden; height: 100vh;width: 100%;margin: 0;    z-index: 20;}
.section02_slide_img .swiper-container{box-sizing: content-box;overflow: hidden;    height: 100%;}
.section02_slide_img .swiper-slide .title {position: absolute; top: 370px;color:#fff;font-size:25px;font-weight:300;
    left: 200px;  opacity: 0; visibility: hidden;letter-spacing: 3px;font-family: 'Josefin Sans', sans-serif !important;margin:0;transform: scale(1.2);}
  .section02_slide_img .swiper-slide>img{height:100%;}

@media (min-width: 1024px){
  }
  @media (max-width: 1023px){
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

  .section02_right_box{position: absolute;top: 0;right: 0;z-index: 20;}
  .section02_rotate {position: absolute;left: -65px;	top: 180px;}
.section02_rotate > img {	animation: section02_rotate 4s linear infinite;}
@keyframes section02_rotate {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}
.section02_rotate_arrow {position: absolute;left: 50%;top: 50%;	transform: translate(-50%, -50%);}
    .section02_right_text{position: absolute;display:none;}
  .section02_right_text.view{display:block;}
  .section02_right_text p{margin:0}
  .section02_right_text .title{font-size:50px;color:#fff;line-height:1.4;font-weight:500}
  .section02_right_text .text{font-size:24px;color:#ccc;margin-top:10px;font-weight:100}
  .section02_right_text .icon{position: absolute; bottom: 0; right: 0;}
  .section02_right_text .bottom{display:flex;align-items:center;margin-top: 100px;}
  .section02_right_text .bottom p{font-size:19px;color:#fff;font-weight:300;font-family: 'Josefin Sans', sans-serif !important;letter-spacing: 1px;width:24px;}
  .section02_right_text .bottom .swiper-navi{display:flex;margin-left:20px}
  .section02_right_text .bottom .swiper-navi>div{width:50px;height:50px;border:solid 1px #8c8c8c;    position: relative; border-radius: 100%;display:flex;align-items:center;justify-content: center;z-index:999;cursor:pointer}
  .section02_right_text .bottom .swiper-navi .swiper-button-disabled{cursor:default;}
  .section02_right_text .bottom .swiper-navi .swiper-prev{margin-right:10px}
  .section02_right_text .bottom .swiper-prev::after {content: ''; width: 10px;height: 10px;border-top: 1px solid #fff; border-left: 1px solid #fff;  transform: rotate(-45deg);margin-right:-5px}
  .section02_right_text .bottom .swiper-next::after {content: ''; width: 10px;height: 10px;border-top: 1px solid #fff; border-right: 1px solid #fff;  transform: rotate(45deg);margin-left:-5px}
  .section02_right_text .process {	width: 130px;transform: rotate(180deg);	height: 2px;	background-color: rgba(255, 255, 255, .3);margin:0 8px}
.section02_right_text .process span::before {content: '';	display: block;	position: absolute;	right: 0;	top: 0;	bottom: 0;	height: 2px;	width: 100%;background-color: #fff;}
.section02_right_text.textslide01.view .process span::before, .section02_right_text.textslide02.view .process span::before, .section02_right_text.textslide03.view .process span::before  {animation: process 5s linear both;}
@keyframes process {
	0% {
		width: 0%;
	}

	100% {
		width: 100%;
	}
}
  .section02 .section02_more{position: absolute; bottom: -50px; right: 100px;}
  
    @media (min-width: 1024px){
    .section02_right_text{bottom: 5px;right: 100px;width: calc(100% - 200px);display:none;height:430px;}
      .section02_right_text .en_title{display:none !important}
  }
    @media (max-width: 1023px){
    .section02_right_text{top: 0;}
      .section02_right_text .en_title{display:block;color: #fff;font-size: 17px;
font-weight: 300;letter-spacing: 2px;font-family: 'Josefin Sans', sans-serif !important;margin: 0;}
  }
